#include <stdio.h>

int main(void) {
    int n1, n2;

    printf("Integer 1: ");
    scanf("%d", &n1);

    printf("Integer 2: ");
    scanf("%d", &n2);

    if (n1 == n2)
        puts("Both values are equivalent to each other.");
    else
        puts("Both values are not equivalent to each other.");

    return 0;
}
